<!DOCTYPE html>
<!-- Generated by pkgdown: do not edit by hand --><html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><title>Add turnout to referendum data — add_turnout • rdb</title><script src="../lightswitch.js"></script><script src="../deps/jquery-3.6.0/jquery-3.6.0.min.js"></script><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><link href="../deps/bootstrap-5.3.1/bootstrap.min.css" rel="stylesheet"><script src="../deps/bootstrap-5.3.1/bootstrap.bundle.min.js"></script><link href="../deps/font-awesome-6.5.2/css/all.min.css" rel="stylesheet"><link href="../deps/font-awesome-6.5.2/css/v4-shims.min.css" rel="stylesheet"><script src="../deps/headroom-0.11.0/headroom.min.js"></script><script src="../deps/headroom-0.11.0/jQuery.headroom.min.js"></script><script src="../deps/bootstrap-toc-1.0.1/bootstrap-toc.min.js"></script><script src="../deps/clipboard.js-2.0.11/clipboard.min.js"></script><script src="../deps/search-1.0.0/autocomplete.jquery.min.js"></script><script src="../deps/search-1.0.0/fuse.min.js"></script><script src="../deps/search-1.0.0/mark.min.js"></script><!-- pkgdown --><script src="../pkgdown.js"></script><meta property="og:title" content="Add turnout to referendum data — add_turnout"><meta name="description" content="Augments data with an additional column turnout containing the voter turnout calculated as:

votes_yes+votes_no+votes_empty+votes_invalidelectorate_total\frac{votes\_yes+votes\_no+votes\_empty+votes\_invalid}{electorate\_total}electorate_totalvotes_yes+votes_no+votes_empty+votes_invalid​"><meta property="og:description" content="Augments data with an additional column turnout containing the voter turnout calculated as:

votes_yes+votes_no+votes_empty+votes_invalidelectorate_total\frac{votes\_yes+votes\_no+votes\_empty+votes\_invalid}{electorate\_total}electorate_totalvotes_yes+votes_no+votes_empty+votes_invalid​"><meta name="twitter:card" content="summary"><meta name="twitter:creator" content="@2BSalim"><meta name="twitter:site" content="@2BSalim"><meta name="robots" content="noindex"><script src="https://rpkg.dev/counter-dev.min.js" data-id="4c4963fe-9fcf-4d81-95bb-2135e114b85b" data-utcoffset="1"></script></head><body>
    <a href="#main" class="visually-hidden-focusable">Skip to contents</a>


    <nav class="navbar navbar-expand-lg fixed-top " aria-label="Site navigation"><div class="container">

    <a class="navbar-brand me-2" href="../index.html">rdb</a>

    <small class="nav-text text-danger me-auto" data-bs-toggle="tooltip" data-bs-placement="bottom" title="In-development version">0.0.9046</small>


    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div id="navbar" class="collapse navbar-collapse ms-3">
      <ul class="navbar-nav me-auto"><li class="nav-item"><a class="nav-link" href="../articles/rdb.html">Get started</a></li>
<li class="active nav-item"><a class="nav-link" href="../reference/index.html">Reference</a></li>
<li class="nav-item"><a class="nav-link" href="../articles/codebook.html">RDB codebook</a></li>
      </ul><ul class="navbar-nav"><li class="nav-item"><form class="form-inline" role="search">
 <input class="form-control" type="search" name="search-input" id="search-input" autocomplete="off" aria-label="Search site" placeholder="Search for" data-search-index="../search.json"></form></li>
<li class="nav-item"><a class="external-link nav-link" href="https://gitlab.com/zdaarau/rpkgs/rdb/" aria-label="GitLab"><span class="fa fab fa-gitlab fa-lg"></span></a></li>
<li class="nav-item dropdown">
  <button class="nav-link dropdown-toggle" type="button" id="dropdown-lightswitch" data-bs-toggle="dropdown" aria-expanded="false" aria-haspopup="true" aria-label="Light switch"><span class="fa fa-sun"></span></button>
  <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="dropdown-lightswitch"><li><button class="dropdown-item" data-bs-theme-value="light"><span class="fa fa-sun"></span> Light</button></li>
    <li><button class="dropdown-item" data-bs-theme-value="dark"><span class="fa fa-moon"></span> Dark</button></li>
    <li><button class="dropdown-item" data-bs-theme-value="auto"><span class="fa fa-adjust"></span> Auto</button></li>
  </ul></li>
      </ul></div>


  </div>
</nav><div class="container template-reference-topic">
<div class="row">
  <main id="main" class="col-md-9"><div class="page-header">

      <h1>Add turnout to referendum data</h1>
      <small class="dont-index">Source: <a href="https://gitlab.com/zdaarau/rpkgs/rdb/blob/HEAD/R/rdb.gen.R" class="external-link"><code>R/rdb.gen.R</code></a></small>
      <div class="d-none name"><code>add_turnout.Rd</code></div>
    </div>

    <div class="ref-description section level2">
    <p>Augments <code>data</code> with an additional column <code>turnout</code> containing the voter turnout calculated as:</p>
<p><link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/katex@0.16.9/dist/katex.min.css" data-external="1"><span class="katex-display"><span class="katex"><span class="katex-mathml"><math xmlns="http://www.w3.org/1998/Math/MathML" display="block"><semantics><mrow><mfrac><mrow><mi>v</mi><mi>o</mi><mi>t</mi><mi>e</mi><mi>s</mi><mi mathvariant="normal">_</mi><mi>y</mi><mi>e</mi><mi>s</mi><mo>+</mo><mi>v</mi><mi>o</mi><mi>t</mi><mi>e</mi><mi>s</mi><mi mathvariant="normal">_</mi><mi>n</mi><mi>o</mi><mo>+</mo><mi>v</mi><mi>o</mi><mi>t</mi><mi>e</mi><mi>s</mi><mi mathvariant="normal">_</mi><mi>e</mi><mi>m</mi><mi>p</mi><mi>t</mi><mi>y</mi><mo>+</mo><mi>v</mi><mi>o</mi><mi>t</mi><mi>e</mi><mi>s</mi><mi mathvariant="normal">_</mi><mi>i</mi><mi>n</mi><mi>v</mi><mi>a</mi><mi>l</mi><mi>i</mi><mi>d</mi></mrow><mrow><mi>e</mi><mi>l</mi><mi>e</mi><mi>c</mi><mi>t</mi><mi>o</mi><mi>r</mi><mi>a</mi><mi>t</mi><mi>e</mi><mi mathvariant="normal">_</mi><mi>t</mi><mi>o</mi><mi>t</mi><mi>a</mi><mi>l</mi></mrow></mfrac></mrow><annotation encoding="application/x-tex">\frac{votes\_yes+votes\_no+votes\_empty+votes\_invalid}{electorate\_total}</annotation></semantics></math></span><span class="katex-html" aria-hidden="true"><span class="base"><span class="strut" style="height:2.3904em;vertical-align:-0.996em;"></span><span class="mord"><span class="mopen nulldelimiter"></span><span class="mfrac"><span class="vlist-t vlist-t2"><span class="vlist-r"><span class="vlist" style="height:1.3944em;"><span style="top:-2.314em;"><span class="pstrut" style="height:3em;"></span><span class="mord"><span class="mord mathnormal">e</span><span class="mord mathnormal" style="margin-right:0.01968em;">l</span><span class="mord mathnormal">ec</span><span class="mord mathnormal">t</span><span class="mord mathnormal" style="margin-right:0.02778em;">or</span><span class="mord mathnormal">a</span><span class="mord mathnormal">t</span><span class="mord mathnormal">e</span><span class="mord" style="margin-right:0.02778em;">_</span><span class="mord mathnormal">t</span><span class="mord mathnormal">o</span><span class="mord mathnormal">t</span><span class="mord mathnormal">a</span><span class="mord mathnormal" style="margin-right:0.01968em;">l</span></span></span><span style="top:-3.23em;"><span class="pstrut" style="height:3em;"></span><span class="frac-line" style="border-bottom-width:0.04em;"></span></span><span style="top:-3.7em;"><span class="pstrut" style="height:3em;"></span><span class="mord"><span class="mord mathnormal" style="margin-right:0.03588em;">v</span><span class="mord mathnormal">o</span><span class="mord mathnormal">t</span><span class="mord mathnormal">es</span><span class="mord" style="margin-right:0.02778em;">_</span><span class="mord mathnormal">yes</span><span class="mspace" style="margin-right:0.2222em;"></span><span class="mbin">+</span><span class="mspace" style="margin-right:0.2222em;"></span><span class="mord mathnormal" style="margin-right:0.03588em;">v</span><span class="mord mathnormal">o</span><span class="mord mathnormal">t</span><span class="mord mathnormal">es</span><span class="mord" style="margin-right:0.02778em;">_</span><span class="mord mathnormal">n</span><span class="mord mathnormal">o</span><span class="mspace" style="margin-right:0.2222em;"></span><span class="mbin">+</span><span class="mspace" style="margin-right:0.2222em;"></span><span class="mord mathnormal" style="margin-right:0.03588em;">v</span><span class="mord mathnormal">o</span><span class="mord mathnormal">t</span><span class="mord mathnormal">es</span><span class="mord" style="margin-right:0.02778em;">_</span><span class="mord mathnormal">e</span><span class="mord mathnormal">m</span><span class="mord mathnormal">pt</span><span class="mord mathnormal" style="margin-right:0.03588em;">y</span><span class="mspace" style="margin-right:0.2222em;"></span><span class="mbin">+</span><span class="mspace" style="margin-right:0.2222em;"></span><span class="mord mathnormal" style="margin-right:0.03588em;">v</span><span class="mord mathnormal">o</span><span class="mord mathnormal">t</span><span class="mord mathnormal">es</span><span class="mord" style="margin-right:0.02778em;">_</span><span class="mord mathnormal">in</span><span class="mord mathnormal" style="margin-right:0.03588em;">v</span><span class="mord mathnormal">a</span><span class="mord mathnormal" style="margin-right:0.01968em;">l</span><span class="mord mathnormal">i</span><span class="mord mathnormal">d</span></span></span></span><span class="vlist-s">​</span></span><span class="vlist-r"><span class="vlist" style="height:0.996em;"><span></span></span></span></span></span><span class="mclose nulldelimiter"></span></span></span></span></span></span></p>
    </div>

    <div class="section level2">
    <h2 id="ref-usage">Usage<a class="anchor" aria-label="anchor" href="#ref-usage"></a></h2>
    <div class="sourceCode"><pre class="sourceCode r"><code><span><span class="fu">add_turnout</span><span class="op">(</span><span class="va">data</span>, rough <span class="op">=</span> <span class="cn">TRUE</span>, excl_dubious <span class="op">=</span> <span class="cn">TRUE</span><span class="op">)</span></span></code></pre></div>
    </div>

    <div class="section level2">
    <h2 id="arguments">Arguments<a class="anchor" aria-label="anchor" href="#arguments"></a></h2>


<dl><dt id="arg-data">data<a class="anchor" aria-label="anchor" href="#arg-data"></a></dt>
<dd><p>RDB referendum data as returned by <code><a href="rfrnds.html">rfrnds()</a></code>. A data frame that at minimum contains the columns <code>electorate_total</code>, <code>votes_yes</code>, <code>votes_no</code>,
<code>votes_empty</code> and <code>votes_invalid</code>.</p></dd>


<dt id="arg-rough">rough<a class="anchor" aria-label="anchor" href="#arg-rough"></a></dt>
<dd><p>Whether to fall back on a "rough" calculation of the turnout in case any of the variables <code>votes_empty</code> or <code>votes_invalid</code> is unknown (<code>NA</code>), or
to be strict and return <code>NA</code> in such a case.</p></dd>


<dt id="arg-excl-dubious">excl_dubious<a class="anchor" aria-label="anchor" href="#arg-excl-dubious"></a></dt>
<dd><p>Whether or not to exclude obviously dubious turnout numbers (those &gt; 1.0) by setting them to <code>NA</code>. Such numbers stem either from
data errors or (officially) tampered numbers.</p></dd>

</dl></div>
    <div class="section level2">
    <h2 id="value">Value<a class="anchor" aria-label="anchor" href="#value"></a></h2>
    <p>A <a href="https://tibble.tidyverse.org/reference/tbl_df-class.html" class="external-link">tibble</a>.</p>
    </div>
    <div class="section level2">
    <h2 id="see-also">See also<a class="anchor" aria-label="anchor" href="#see-also"></a></h2>
    <div class="dont-index"><p>Other referendum data augmentation functions:
<code><a href="add_country_code_continual.html">add_country_code_continual</a>()</code>,
<code><a href="add_country_code_long.html">add_country_code_long</a>()</code>,
<code><a href="add_country_name.html">add_country_name</a>()</code>,
<code><a href="add_country_name_long.html">add_country_name_long</a>()</code>,
<code><a href="add_former_country_flag.html">add_former_country_flag</a>()</code>,
<code><a href="add_period.html">add_period</a>()</code>,
<code><a href="add_urls.html">add_urls</a>()</code>,
<code><a href="add_world_regions.html">add_world_regions</a>()</code></p></div>
    </div>

    <div class="section level2">
    <h2 id="ref-examples">Examples<a class="anchor" aria-label="anchor" href="#ref-examples"></a></h2>
    <div class="sourceCode"><pre class="sourceCode r"><code><span class="r-in"><span><span class="co"># rough turnout numbers</span></span></span>
<span class="r-in"><span><span class="fu">rdb</span><span class="fu">::</span><span class="fu"><a href="rfrnds.html">rfrnds</a></span><span class="op">(</span>quiet <span class="op">=</span> <span class="cn">TRUE</span><span class="op">)</span> <span class="op">|&gt;</span></span></span>
<span class="r-in"><span>  <span class="fu">rdb</span><span class="fu">::</span><span class="fu">add_turnout</span><span class="op">(</span><span class="op">)</span> <span class="op">|&gt;</span></span></span>
<span class="r-in"><span>  <span class="fu">dplyr</span><span class="fu">::</span><span class="fu"><a href="https://dplyr.tidyverse.org/reference/select.html" class="external-link">select</a></span><span class="op">(</span><span class="va">id</span>,</span></span>
<span class="r-in"><span>                <span class="va">electorate_total</span>,</span></span>
<span class="r-in"><span>                <span class="fu">starts_with</span><span class="op">(</span><span class="st">"votes_"</span><span class="op">)</span>,</span></span>
<span class="r-in"><span>                <span class="va">turnout</span><span class="op">)</span></span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 17,892 × 8</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    id                       electorate_total votes_yes votes_no votes_empty votes_invalid votes_per_subterritory turnout</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>                               <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>         <span style="color: #949494; font-style: italic;">&lt;int&gt;</span> <span style="color: #949494; font-style: italic;">&lt;list&gt;</span>                   <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span> 670cd145c3cd67046058015c            <span style="text-decoration: underline;">76</span>411     <span style="text-decoration: underline;">16</span>019    <span style="text-decoration: underline;">23</span>569         318           490 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.529</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span> 66fff490c3cd670460580111            <span style="text-decoration: underline;">21</span>114      <span style="text-decoration: underline;">6</span>920     <span style="text-decoration: underline;">5</span>481          23           225 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.599</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span> 66ffdfe3c3cd6704605800fc            <span style="text-decoration: underline;">54</span>688     <span style="text-decoration: underline;">19</span>470     <span style="text-decoration: underline;">7</span>253         644           125 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.503</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span> 66ffdc31c3cd6704605800ee            <span style="text-decoration: underline;">26</span>673      <span style="text-decoration: underline;">4</span>121     <span style="text-decoration: underline;">7</span>398         126            30 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.438</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span> 66ffd956c3cd6704605800ec            <span style="text-decoration: underline;">26</span>673      <span style="text-decoration: underline;">7</span>039     <span style="text-decoration: underline;">4</span>039         322            29 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.428</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span> 66ffbf93c3cd6704605800df            <span style="text-decoration: underline;">31</span>344     <span style="text-decoration: underline;">11</span>786     <span style="text-decoration: underline;">2</span>548         342            91 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.471</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span> 66f686cfc3cd6704605800a0            <span style="text-decoration: underline;">64</span>092     <span style="text-decoration: underline;">20</span>941     <span style="text-decoration: underline;">2</span>928         754            37 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.385</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span> 66f68317c3cd67046058009c           <span style="text-decoration: underline;">749</span>365    <span style="text-decoration: underline;">264</span>717    <span style="text-decoration: underline;">40</span>600       <span style="text-decoration: underline;">13</span>410           638 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.426</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span> 66d6da9cc3cd670460580053           <span style="text-decoration: underline;">191</span>809     <span style="text-decoration: underline;">46</span>549    <span style="text-decoration: underline;">28</span>802        <span style="text-decoration: underline;">1</span>905          <span style="text-decoration: underline;">1</span>012 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.408</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span> 66cde603c3cd67046057fff5           <span style="text-decoration: underline;">142</span>124     <span style="text-decoration: underline;">42</span>607    <span style="text-decoration: underline;">12</span>563        <span style="text-decoration: underline;">1</span>037           720 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.401</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 17,882 more rows</span></span>
<span class="r-in"><span></span></span>
<span class="r-in"><span><span class="co"># strict turnout numbers</span></span></span>
<span class="r-in"><span><span class="fu">rdb</span><span class="fu">::</span><span class="fu"><a href="rfrnds.html">rfrnds</a></span><span class="op">(</span>quiet <span class="op">=</span> <span class="cn">TRUE</span><span class="op">)</span> <span class="op">|&gt;</span></span></span>
<span class="r-in"><span>  <span class="fu">rdb</span><span class="fu">::</span><span class="fu">add_turnout</span><span class="op">(</span>rough <span class="op">=</span> <span class="cn">FALSE</span><span class="op">)</span> <span class="op">|&gt;</span></span></span>
<span class="r-in"><span>  <span class="fu">dplyr</span><span class="fu">::</span><span class="fu"><a href="https://dplyr.tidyverse.org/reference/select.html" class="external-link">select</a></span><span class="op">(</span><span class="va">id</span>,</span></span>
<span class="r-in"><span>                <span class="va">electorate_total</span>,</span></span>
<span class="r-in"><span>                <span class="fu">starts_with</span><span class="op">(</span><span class="st">"votes_"</span><span class="op">)</span>,</span></span>
<span class="r-in"><span>                <span class="va">turnout</span><span class="op">)</span></span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># A tibble: 17,892 × 8</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    id                       electorate_total votes_yes votes_no votes_empty votes_invalid votes_per_subterritory turnout</span>
<span class="r-out co"><span class="r-pr">#&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;chr&gt;</span>                               <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>     <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>    <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>       <span style="color: #949494; font-style: italic;">&lt;int&gt;</span>         <span style="color: #949494; font-style: italic;">&lt;int&gt;</span> <span style="color: #949494; font-style: italic;">&lt;list&gt;</span>                   <span style="color: #949494; font-style: italic;">&lt;dbl&gt;</span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 1</span> 670cd145c3cd67046058015c            <span style="text-decoration: underline;">76</span>411     <span style="text-decoration: underline;">16</span>019    <span style="text-decoration: underline;">23</span>569         318           490 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.529</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 2</span> 66fff490c3cd670460580111            <span style="text-decoration: underline;">21</span>114      <span style="text-decoration: underline;">6</span>920     <span style="text-decoration: underline;">5</span>481          23           225 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.599</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 3</span> 66ffdfe3c3cd6704605800fc            <span style="text-decoration: underline;">54</span>688     <span style="text-decoration: underline;">19</span>470     <span style="text-decoration: underline;">7</span>253         644           125 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.503</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 4</span> 66ffdc31c3cd6704605800ee            <span style="text-decoration: underline;">26</span>673      <span style="text-decoration: underline;">4</span>121     <span style="text-decoration: underline;">7</span>398         126            30 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.438</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 5</span> 66ffd956c3cd6704605800ec            <span style="text-decoration: underline;">26</span>673      <span style="text-decoration: underline;">7</span>039     <span style="text-decoration: underline;">4</span>039         322            29 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.428</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 6</span> 66ffbf93c3cd6704605800df            <span style="text-decoration: underline;">31</span>344     <span style="text-decoration: underline;">11</span>786     <span style="text-decoration: underline;">2</span>548         342            91 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.471</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 7</span> 66f686cfc3cd6704605800a0            <span style="text-decoration: underline;">64</span>092     <span style="text-decoration: underline;">20</span>941     <span style="text-decoration: underline;">2</span>928         754            37 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.385</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 8</span> 66f68317c3cd67046058009c           <span style="text-decoration: underline;">749</span>365    <span style="text-decoration: underline;">264</span>717    <span style="text-decoration: underline;">40</span>600       <span style="text-decoration: underline;">13</span>410           638 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.426</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;"> 9</span> 66d6da9cc3cd670460580053           <span style="text-decoration: underline;">191</span>809     <span style="text-decoration: underline;">46</span>549    <span style="text-decoration: underline;">28</span>802        <span style="text-decoration: underline;">1</span>905          <span style="text-decoration: underline;">1</span>012 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.408</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #BCBCBC;">10</span> 66cde603c3cd67046057fff5           <span style="text-decoration: underline;">142</span>124     <span style="text-decoration: underline;">42</span>607    <span style="text-decoration: underline;">12</span>563        <span style="text-decoration: underline;">1</span>037           720 <span style="color: #949494;">&lt;NULL&gt;</span>                   0.401</span>
<span class="r-out co"><span class="r-pr">#&gt;</span> <span style="color: #949494;"># ℹ 17,882 more rows</span></span>
</code></pre></div>
    </div>
  </main><aside class="col-md-3"><nav id="toc" aria-label="Table of contents"><h2>On this page</h2>
    </nav></aside></div>


    <footer><div class="pkgdown-footer-left">
  <p>Developed by Salim Brüggemann, Uwe Serdült.</p>
</div>

<div class="pkgdown-footer-right">
  <p>Site built with <a href="https://pkgdown.r-lib.org/" class="external-link">pkgdown</a> 2.1.1.9000.</p>
</div>

    </footer></div>





  </body></html>

